Bug 828797 - [abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.16.0-1.fc17: g_logv: Process /usr/libexec/telepathy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:7656b91836e061fd445fc81ba40...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 07:49 EDT by fred
Modified: 2013-07-31 14:47 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.49 KB, text/plain)
2012-06-05 07:49 EDT, fred
no flags Details
File: smolt_data (4.62 KB, text/plain)
2012-06-05 07:49 EDT, fred
no flags Details
File: maps (22.84 KB, text/plain)
2012-06-05 07:49 EDT, fred
no flags Details
File: dso_list (4.48 KB, text/plain)
2012-06-05 07:49 EDT, fred
no flags Details

  None (edit)
Description fred 2012-06-05 07:49:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: g_logv
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.7-1.fc17.x86_64
pid:            8410
pwd:            /
time:           mar. 05 juin 2012 13:47:59 CEST
uid:            1000
username:       fred
var_log_messages: Jun  5 13:48:00 boulet abrt[9297]: Saved core dump of pid 8410 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-05-13:47:59-8410 (65986560 bytes)

backtrace:      Text file, 32250 bytes
dso_list:       Text file, 4584 bytes
maps:           Text file, 23391 bytes
smolt_data:     Text file, 4729 bytes

build_ids:
:5c1d8ea528c73fb35a42df4b903189f2a69ef6dc
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:c028bd4d4e5f5ae122f2300193d9a08f103da6f7
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:4c9c864a7c7b7ed702088955821d58137803462d
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:57daf604bef735ab18319f0436edd52ce4488a17
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7ae8fa46557821f386ffe6c0c307f4e864e2b528
:51c94c3afeb0c34a65bad138aa3e809e2c6fb771
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:a901722b20e78d5bc20d1f3ae7960a481935cae1
:5f038f3fb1b1571769e7c9b79e025fe328052950
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:d32cbad28b6e763aac692c9767b0fa713c768bf1
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c8443041d6d93a13912e2279370611765a665ff8
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:dd4b891363aac118608a444277d3426dcd7e59d2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:31243d0d107bba586a96433c76c87a26db1e826c
:4555444390434459edd5379df593b6d7382f86be
:516204cfc31148538d56b21e2f1b945ed50127d4
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78
:1df2138063f8eee89db95b8adf7749f09022d865

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fred/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x91f6c - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x144f8 g_object_unref libgobject-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6c3e9 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x144f8 g_object_unref libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27dbd g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x6d442 - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x1bee5 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x44797 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5d240 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cef8 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-KqfFQxgUg7,guid=65b0cd5e0750a5f0dfe87a420000012c
:XDG_SESSION_COOKIE=a7abb38d09e3d8a83ae27fac00000009-1338883880.373675-1619707465
:XDG_RUNTIME_DIR=/run/user/fred
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/fred/keyring-SPEB3M/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1096,unix/unix:/tmp/.ICE-unix/1096
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=fred
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/fred/keyring-SPEB3M/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KqfFQxgUg7,guid=65b0cd5e0750a5f0dfe87a420000012c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-fred-y0WZ1u/database
:USER=fred
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1092
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/fred
:GNOME_KEYRING_CONTROL=/run/user/fred/keyring-SPEB3M
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=fred
:HOME=/home/fred

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63154                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63154                63154                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[747500]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[807693]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[870602]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 fred 2012-06-05 07:49:39 EDT
Created attachment 589505 [details]
File: backtrace
Comment 2 fred 2012-06-05 07:49:41 EDT
Created attachment 589506 [details]
File: smolt_data
Comment 3 fred 2012-06-05 07:49:43 EDT
Created attachment 589507 [details]
File: maps
Comment 4 fred 2012-06-05 07:49:45 EDT
Created attachment 589508 [details]
File: dso_list
Comment 5 Agustin Ferrario 2012-06-12 21:51:45 EDT
Just removed a facebook account from empathy

backtrace_rating: 4
Package: telepathy-gabble-0.16.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Owen 2012-07-13 08:01:07 EDT
My 2nd telepathy coredump/crash today

backtrace_rating: 4
Package: telepathy-gabble-0.16.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Will Thompson 2013-01-08 03:07:46 EST
This is https://bugs.freedesktop.org/show_bug.cgi?id=45537 upstream.
Comment 8 Fedora End Of Life 2013-07-03 15:49:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 14:47:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.